/* 
** Darstellung in den Übersichten bei den einzelnen Branchen 
**
** 2010 by gotoralf - Ralf Würtz
**
*/

@media all
{
.csc-frame-invisible {overflow: hidden;}
.csc-frame-invisible p.bodytext a {display: block; height: 310px; width: 300px; 
  position: relative; top: -50px; left: 10px; color: #aaa !important;}
.csc-frame-invisible p.bodytext a:hover {color: #933 !important;}

/* Tabelle Branchenübersicht */
.branchenuebersicht {width: 100%; margin: 0 0 50px 0;}
.branchenuebersicht td {width: 20%; vertical-align: top !important; border-right: 2px #ccc solid; border-left: 2px #ccc solid; padding-left: 10px;}
.branchenuebersicht a {color: #933; text-decoration: none; font-weight: bold; line-height: 1.1;}
.branchenuebersicht a:hover {color: #444;}

/* Änderungen für das neue Design bei den Einzelansichten */
#col3_innen {width: 980px; margin: 0 0 0 0;}
#main {width: 980px !important; padding: 0 0 0 0 !important; margin: auto;}

/* Platzierung Twitter-Logo */
.twitter {position: relative; width: 68px; margin: -93px 0 0 230px;}
.xing {position: relative; width: 85px; margin: -26px 0 0 323px;}

/* Trenner zum Standardeintrag */
.divider {width: 100%; border-bottom: 1px #878889 solid; margin: 0 0 25px 0;}

}